/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * General CSS stylesheet for storefront pages
 * 
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    78f82f1dbb5058a0003d0e90b34f53a7b989a0db, v100 (xcart_4_7_3), 2015-06-29 11:34:56, main.css, mixon
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

/**
 * float-box finisher
 */
.clearing {
  height: 0;
  font-size: 0;
  clear: both;
}

/**
 * vertical align (center)
 */
.valign-middle {
  vertical-align: middle;
}

.valign-middle-adv-lvl1 {
  height: 100%;
  display: table;
}

.valign-middle-adv-lvl2 {
  display: table-cell;
  vertical-align: middle;
}

.valign-middle-adv-lvl3 {
}

/**
 * horizontal align
 */
.halign-center-noscript,
.halign-center
{
  display: table;
  margin: 0 auto;
  text-align: center;
}

.center {
  text-align: center;
}

.right-box {
  width: 100%;
  text-align: right;
}

/**
 * text block container
 */
.text-block {
  margin-bottom: 15px;
}

.text-pre-block {
  margin-top: 15px;
}

/**
 * no-wrap
 */
.nowrap {
  white-space: nowrap;
}

/**
 * width:100% emulator
 */
.width-100 {
  width: 100%;
}

/**
 * page break
 */
.page-break {
  height: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  page-break-after: always;
}

/**
 * pointer cursor
 */
.pointer {
  cursor: pointer;
}

/**
 * overflow wrapper
 */
.overflow {
  position: relative;
  margin-right: 20px;
  padding-bottom: 20px;
  overflow: auto;
}

/* display: none */
.hidden {
  display: none;
}

.plain-box {
  display: block;
  padding-bottom: 15px;
}

.plain-box .label-title {
  display: block;
}

.default-value {
  color: #aaa;
}

.underline {
  text-decoration: underline;
}

.dotted {
  text-decoration: none !important;
  border-bottom: 1px dotted #888;
}

.toggle-link {
  background: transparent url(../../common_files/images/arrow_down.png) no-repeat right 8px;
  padding-right: 15px;
}

.cursor-hover:hover {
  border: solid 1px #1a478f !important;
}

/** 
 * Common styles 
 */
.error-message {
  color: #b51a00;
}

select.err,
input.err,
textarea.err
{
  border: solid 1px #b51a00;
  background-color: #f7f3f3;
}

div.error-message {
  margin: 0 0 15px;
}

.form-text {
  color: #112536;
  font-weight: bold;
}

tr.head-row th {
  background: #ccc none;
  font-weight: bold;
}

tr.center-row th {
  text-align: center;
}

div.ajax-popup-error-message {
  padding: 0 5px;
  margin: 10px 0;
  display: none;
}

div.ajax-popup-error-message span {
  float: left;
  margin: 0 10px 0 3px;
}

/**
 * Currency
 */
.currency {
  white-space: nowrap;
}

input.datepicker-formatted {
  border: solid 1px #bbb;
  margin-right: 5px;
}

input.datepicker-formatted[disabled] {
  background: #fff;
  color: #bbb;
}

/**
 * zipcode
 */
input.zipcode {
  width: 100px;
}

input.zip4 {
  width: 60px;
}

/**
 * password validation
 */
span.validate-mark {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

span.validate-mark img {
  width: 15px;
  height: 15px;
  margin-left: 3px;
}

span.validate-matched img {
  background: transparent url(../../common_files/images/icon_ok.png) no-repeat left top;
}

span.validate-non-matched img {
  background: transparent url(../../common_files/images/icon_nok.png) no-repeat left top;
}


/*==============================================================================
  widgets
==============================================================================*/

/**
 * Top message container
 */
#top-message {
  margin: 0 auto;
  padding: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 500px;
  z-index: 2000;
}

@media screen and (max-width:767px) { #top-message { width: 300px; } }


#top-message .box {
  position: relative;
  padding: 5px 31px 8px 12px;
  vertical-align: middle;
  text-align: left;
}

#top-message a.close-link {
  display: block;
  position: absolute;
  top: 5px;
  right: 8px;
  text-decoration: none;
}

#top-message .close-img {
  width: 21px;
  height: 21px;
  background: transparent url(../images/ui-dialog-close_light.png) no-repeat left top;
}

#top-message .message-i {
  color: #fff;
  background-color: #51a351;
}

#top-message .message-w {
  color: #fff;
  background-color: #f89406;
}

#top-message .message-e {
  color: #fff;
  background-color: #bd362f;
}

/**
 * Form fill error
 */
.fill-error label {
  color: #ce0000;
}

.fill-error input[type=text],
.fill-error input[type=password],
.fill-error select,
.fill-error textarea
{
  border: solid 1px #ce0000;
  background-color: #ffebeb;
}

div.error-label {
  color: #ce0000;
  font-size: 12px !important;
  display: none;
}

.fill-error div.error-label {
  display: block;
}

/**
 * Inline message
 */
.inline-message {
  height: 16px;
  line-height: 16px;
  vertical-align: middle;
  padding: 1px 1px 15px;
  margin: 0;
}

.inline-message img.icon-w {
  vertical-align: top;
  width: 18px;
  height: 18px;
  background: transparent url(../../common_files/images/icon_warning_small.gif) no-repeat;
}

.cart-message {
  padding: 5px 5px 5px 35px;
  text-align: left;
  min-height: 20px;
  color: #4f6280;
  font-size: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.cart-message-w {
  background: #efefef 5px 5px url(../../common_files/images/icon_warning_small.gif) no-repeat;
}

.cart-message div.close-link {
  float: right;
  width: 25px;
  height: 13px;
  text-align: right;
  cursor: pointer;
  background: transparent url(../../common_files/images/but_cross.gif) no-repeat right top;
}


/**********************************
 * Buttons
 **********************************/

/**
 * button-based
 */
button.button {
  border: 0 none;
  background-color: transparent;
  cursor: pointer;
  height: 23px;
  margin: 0;
  padding: 1px;
  vertical-align: top;
  overflow: visible;
  outline-style: none;
}

button.button .button-right {
  display: block;
  background: transparent url(../../common_files/images/but_right.png) no-repeat right top;
  padding: 0 10px 0 0;
  height: 21px;
}

button.button .button-left {
  display: block;
  margin: 0;
  background: transparent url(../../common_files/images/but_left.png) no-repeat left top;
  padding: 0 5px 0 15px;
  vertical-align: middle;
  white-space: nowrap;
  font-family: verdana, arial, helvetica, sans-serif;
  color: #111d4d;
  font-weight: bold;
  font-size: 11px;
  height: 22px;
  line-height: 21px;
}

/**
 * div-based
 */
div.button {
  border: 0 none;
  background: transparent none;
  cursor: pointer;
  margin: 0;
  padding: 0 10px 0 0;
  white-space: nowrap;
  background: transparent url(../../common_files/images/but_right.png) no-repeat right top;
  float: left;
}

div.button div,
div.button a
{
  display: block;
  background: transparent url(../../common_files/images/but_left.png) no-repeat left top;
  padding: 0 5px 0 15px;
  line-height: 21px;
  white-space: nowrap;
  font-family: verdana, arial, helvetica, sans-serif;
  color: #111d4d;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  outline-style: none;
}

/**
 * button-based link
 */
button.simple-button {
  border: 0 none;
  background-color: transparent;
  cursor: pointer;
  height: 15px;
  margin: 3px 0 0;
  padding: 0;
  white-space: nowrap;
  color: #043fa0;
  font-size: 11px;
  font-weight: bold;
  line-height: 15px;
  vertical-align: middle;
  outline-style: none;
}

button.simple-button span {
  text-decoration: underline;
}

button.simple-button img {
  display: none;
}

/**
 * a-based link
 */
a.simple-button {
  font-size: 11px;
  white-space: nowrap;
  color: #043fa0;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 21px;
  vertical-align: bottom;
  text-decoration: underline;
  outline-style: none;
}

a.simple-button:hover {
  color: #2863c2;
}

/**
 * input-image-based
 */
input.image-button {
  margin: 0;
  padding: 0;
  margin-bottom: 2px;
  border: 0 none;
  width: 19px;
  height: 18px;
  background: transparent url(../../common_files/images/go.gif) no-repeat left top;
  vertical-align: middle;
}

/**
 * a-image-based
 */
a.image-button {
  text-decoration: none;
}

a.image-button img {
  margin: 0;
  padding: 0;
  margin-bottom: 2px;
  border: 0 none;
  width: 19px;
  height: 18px;
  background: transparent url(../../common_files/images/go.gif) no-repeat left top;
  vertical-align: middle;
}

/*********************************
 * Buttons alternative styles
 *********************************/

/**
 * button(s) containers
 */
.button-row,
.button-row-right
{
  margin-top: 20px;
  padding: 0;
  height: 23px;
  line-height: 23px;
}

.buttons-row .button,
.buttons-row button.simple-button,
.buttons-row a.simple-button
{
  float: left;
}

.buttons-row-right .button,
.buttons-row-right button.simple-button,
.buttons-row-right a.simple-button,
.button-row-right .button,
.button-row-right button.simple-button,
.button-row-right a.simple-button
{
  float: right;
}

.buttons-row-right,
.buttons-row
{
  margin: 5px 0 0;
  height: 23px;
}

.buttons-row .button-separator {
  float: left;
  width: 20px;
  height: 22px;
}

.buttons-row-right .button-separator {
  float: right;
  width: 30px;
  height: 15px;
}

table tr td.buttons-row,
table tr td.button-row,
table tr td.buttons-row-right,
table tr td.button-row-right
{
  margin: 0;
  padding-top: 15px;
}

.buttons-auto-separator .button,
.buttons-auto-separator button.simple-button,
.buttons-auto-separator a.simple-button
{
  margin-right: 20px;
}

.address-main .buttons-auto-separator .button {
  margin-right: 12px;
}

/**
 * cart page
 */
.shipping-method a {
  font-weight: bold;
  text-decoration: underline;
}

.shipping-method a:hover {
  text-decoration: none;
}

.shipping-method label {
  display: block;
  vertical-align: middle;
}

.shipping-warning {
  color: #3c6992;
  text-decoration: none;
  font-size: 9px;
  font-family: arial, verdana, helvetica, sans-serif;
}

.estimator-container {
  width: 100%;
}

/**
 * Gift wrapping
 */
.giftwrapping-cart {
  text-align: left;
}

.giftwrap-option {
  padding: 5px 0 5px 5px;
}

.giftwrap-message-label {
  padding: 5px 0;
}

.giftwrap-cart-note {
  margin-left: 15px;
  color: #b51800;
}

.invoice-total-name span {
  font-weight: normal;
}

.cart-total-row .total-name a {
  font-weight: normal;
}

.invoice-giftwrap-notes {
  padding-top: 30px;
}

.invoice-giftwrap-notes p {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

.invoice-giftwrap-notes div {
  border: 1px solid #cecfce;
  height: 50px;
  overflow: hidden;
  padding: 5px;
}

/**
 * Data table
 */
.data-table td {
  padding: 4px 1px;
  line-height: 21px;
  vertical-align: top;
}

.data-table.light-table td {
  line-height: 16px;
  padding: 3px;
}

.data-table td.data-name {
  vertical-align: top;
  color: #112536;
  padding-right: 5px;
}

.data-table td.data-required,
td.data-required
{
  color: #800;
}

.data-table td.data-required {
  padding-right: 4px;
  text-align: center;
  width: 5px;
}

.data-table .error-message {
  color: #800;
  vertical-align: middle;
}

.data-table div.error-message {
  margin: 0;
}

.data-table tr.head-row th {
  padding-left: 5px;
  padding-right: 5px;
}

.data-table tr th.data-checkbox-column {
  width: 10px;
}

.data-table tr .data-right-column {
  text-align: right;
}

.data-table tr .data-width-100 {
  width: 100%;
}

.data-table tr td.data-name label {
  line-height: 21px;
  vertical-align: top;
}

span.star {
  padding-left: 5px;
  color: #800;
}

/**
 * Expandable section
 */
.expand-section {
  height: 16px;
  margin: 20px 0;
  vertical-align: middle;
  line-height: 16px;
}

.expand-section img {
  width: 11px;
  height: 11px;
  vertical-align: middle;
  margin: 2px 5px 3px 0;
}

.expand-section img.plus {
  background: transparent url(../../common_files/images/plus.gif) no-repeat left top;
}

.expand-section img.minus {
  background: transparent url(../../common_files/images/minus.gif) no-repeat left top;
}

.expand-section a {
  font-weight: bold;
  text-decoration: underline;
}

/**
 * Subheader styles
 */

h3.separator {
  margin-top: 30px;
}

/**
 * Table head cell
 */
.img-down-direction {
  width: 7px;
  height: 6px;
  vertical-align: middle;
  background: transparent url(../../common_files/images/r_bottom.gif) no-repeat left top;
  margin-right: 3px;
}

.img-up-direction {
  width: 7px;
  height: 6px;
  vertical-align: middle;
  background: transparent url(../../common_files/images/r_top.gif) no-repeat left top;
  margin-right: 3px;
}

/**
 * NoScript warning
 */
.noscript-warning {
  position: absolute;
  top: 10px;
  padding: 10px;
  left: 25%;
  right: 25%;
  margin: 0;
  overflow: hidden;
  border: 5px solid #ddd;
  background: #fff none;
}

.noscript-warning .content {
  background: transparent url(../../common_files/images/icon_warning.gif) no-repeat left top;
  font-weight: bold;
  padding-left: 37px;
  min-height: 32px;
  line-height: 16px;
}

/**
 * Webmaster mode
 */
.lbl {
  display: inline !important;
  color: green !important;
  font-weight: 700 !important;
  width: auto !important;
  margin: 0 !important;
  padding: 0 !important;
}

.section {
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
}

/**
 * BlockUI plugin (screen overlay) 
 */
.blockMsg {
  padding: 0;
  margin: 0;
  min-width: 200px;
  top: 40%;
  text-align: center;
  color: #000;
  border: 3px solid #aaa;
  background-color: #fff;
  cursor: wait;
}

.blockUI span.waiting {
  padding: 3px;
  background: #fbfbfb url(../../common_files/images/loading.gif) no-repeat;
  color: #617683;
  display: inline-block;
  font-size: 18px;
  margin: 8px 5px;
  padding: 5px 0 5px 45px;
}

.ui-dialog .blockOverlay {
  background: #fff !important;
  opacity: 1 !important;
  filter:Alpha(Opacity=100);
}

.ui-dialog .blockMsg {
  border: 0 none !important;
}

/**
 * Tooltip 
 */
#tooltip {
  position: absolute;
  border: 1px solid #000;
  padding: 5px;
  background: #fff none;
  top: 0;
  left: 0;
  text-align: left;
  max-width: 300px;
  z-index: 10000;
}

#tooltip h3,
#tooltip div
{
  margin: 0;
}

.small-note,
.small-link
{
  color: #3c6992;
  text-decoration: none;
  font-size: 9px;
  font-family: arial, verdana, helvetica, sans-serif;
}

.small {
  font-weight: normal;
  font-size: 10px;
}

.small-link:hover {
  text-decoration: underline;
}

/**
 * Popup-dialog 
 */
div.popup-dialog {
  text-align: left;
  min-width: 300px;
}

/*============================================================================
  page-specific styles
==============================================================================*/

/**
 * Advanced search page
 */
.adv-search table td {
  white-space: nowrap;
  padding: 3px 5px 3px 0;
}

.adv-search table .data-name {
  width: 20%;
  vertical-align: top;
  color: #112536;
  font-weight: bold;
}

.adv-search table .data-input {
  white-space: nowrap;
}

.adv-search table .pattern {
  padding-bottom: 0;
}

.adv-search table .pattern input,
.adv-search table .pattern select
{
  width: 95%;
  vertical-align: bottom;
}

.adv-search table .search-button {
  width: 25%;
  padding: 0;
}

#adv_search_box {
  margin-bottom: 15px;
}

.search-again {
  position: relative;
  margin-top: -17px;
  text-align: right;
  margin-left: 400px;
}

.results-found {
  position: relative;
  width: 400px;
}

td.search-extra-fields.input-row {
  white-space: normal;
}

/**
 * Register page
 */
.register-note {
  color: #000;
  margin-bottom: 15px;
}

.register-newbie-note {
  text-align: center;
  margin-top: 30px;
}

.register-bottom-note {
  margin-top: 30px;
  padding-bottom: 45px;
}

.register-ups-box {
  margin-top: 45px;
  margin-bottom: 15px;
}

.register-section-title {
  height: 30px;
  vertical-align: middle;
}

.register-section-title div {
  vertical-align: middle;
  padding: 2px 0;
  border-bottom: 1px solid #ddd;
}

.register-section-title div * {
  vertical-align: middle;
}

.register-sec-minimized div {
  border-bottom: 0 none;
}

.register-section-title label {
  color: #2c3e49;
  font-weight: bold;
}

.register-table .register-exp-section label {
  border-bottom: 0px dashed #2c3e49;
}

table.register-table .register-exp-section {
  padding-top: 16px;
  padding-bottom: 16px;
}

table.register-table td.data-name {
  text-align: right;
  font-weight: normal;
  width: 30%;
}

/**
 * Cart page
 */
.cart .item {
  margin: 0 0 30px;
}

.cart .item .image {
  position: relative;
  padding: 3px 8px 3px 3px;
  height: 100%;
}

.cart .details {
  margin-left: 138px;
  vertical-align: top;
  width: 80%;
}

.cart .product-title {
  text-decoration: underline;
}

.cart .descr {
  padding-bottom: 15px;
}

.cart .poptions-title {
  font-weight: bold;
}

.cart .poptions-list {
  margin-bottom: 15px;
}

.cart .buttons {
  position: relative;
  vertical-align: top;
  margin-top: 30px;
  height: 23px;
}

.cart .buttons .buttons-row {
  margin-top: 0;
}

.cart .left-buttons-row {
  vertical-align: top;
  position: absolute;
  top: 0;
  left: 0;
}

.cart .right-buttons-row {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
}

.cart .right-buttons-row .checkout-button {
  float: right;
}

.cart-total-line {
  width: 50%;
  margin-left: 50%;
}

.cart-total-row {
  text-align: right;
}

div.shipping-method {
  color: #112536;
  font-weight: bold;
  margin-bottom: 15px;
  text-align: right;
}

th.shipping-method {
  color: #112536;
  font-weight: bold;
  text-align: left;
}

.shipping-method select {
  font-weight: normal;
}

.shipping-method table {
  margin: 0 0 0 auto;
  text-align: right;
}

.shipping-method table td {
  font-weight: normal;
  text-align: left;
}

.shipping-method tr.selected {
  background: #eee none;
}

.totals {
  margin: 0 0 0 auto;
  text-align: right;
  width: 100%;
}

.totals td {
  padding: 3px;
}

.totals .total-name {
  white-space: nowrap;
  color: #112536;
  font-weight: normal;
  padding-right: 8px;
  text-align: left;
}

.totals .total-value {
  white-space: nowrap;
  color: #5cb85c;
  font-weight: bold;
  text-align: right;
}

.totals .total-alt-value {
  white-space: nowrap;
  text-align: right;
  vertical-align: top;
  color: #818a91;
}

.totals .total-line {
  height: 1px;
}

.totals .total-line img {
  background: rgba(0, 0, 0, 0.2) none;
  width: 100%;
  height: 1px;
}

.totals .total {
  white-space: nowrap;
  color: #112536;
  font-weight: bold;
  padding-right: 8px;
  text-transform: uppercase;
  text-align: left;
}

.totals .total-taxes {
  font-weight: bold;
  text-align: right;
}

.totals .total-tax-line {
  background-color: #eee;
}

.totals .total-tax-line td {
  text-align: right;
  white-space: nowrap;
}

.totals .total-tax-name {
  padding-right: 8px;
}

.cart hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border-color: #d7d9e4;
}

.cart-content {
  margin-bottom: 15px;
}

.cart-content tr td,
.cart-content tr th
{
  text-align: left;
  vertical-align: top;
}
.cart-content tr td.summary-cell {
  text-align: right;
  font-weight: bold;
}

.cart-content .cart-column-tax {
  text-align: center;
}

.cart-content td.cart-column-price,
.cart-content td.cart-column-total
{
  text-align: right;
}

.cart-content .cart-content-text {
  color: #b51a00;
  font-weight: bold;
}

.cart-content .cart-column-product {
  width: 100%;
}

.cmpi-vbv-icon {
  width: 49%;
  float: left;
  text-align: center;
}

.cmpi-vbv-icon img {
  width: 71px;
  height: 57px;
  background: transparent url(../../common_files/images/vbv_logo.gif) no-repeat left top;
}

.cmpi-mcsc-icon {
  width: 49%;
  text-align: center;
}

.cmpi-mcsc-icon img {
  width: 74px;
  height: 40px;
  background: transparent url(../../common_files/images/mcsc_logo.gif) no-repeat left top;
}

/**
 * Checkout page
 */
.checkout-payments tr td {
  padding: 2px;
  text-align: left;
}

.checkout-payments tr td.checkout-payment-name {
  width: 20%;
  white-space: nowrap;
}

.checkout-payments tr td.checkout-payment-name label {
  font-weight: bold;
}

.checkout-payments tr td.checkout-payment-descr {
  width: 80%;
}

.checkout-payments tr td.checkout-payment-paypal {
  width: 100%;
}

.checkout-payments tr td.checkout-payment-paypal img {
  border: 0 none;
}

.checkout-payments tr.paypal-bml-method input,
.checkout-payments tr.paypal-bml-method .terms img
{
  margin-top: 0px;
}
.checkout-payments tr.paypal-bml-method td {
  padding-top: 0;
}


.checkout-update-button {
  float: left;
  margin: 0;
}

.order-placed-msg {
  margin: 20px 0 10px;
  padding: 0;
  font-size: 13px;
  text-align: center;
}

/**
 * Payment wait page
 */
body.payment-wait {
  text-align: center;
}

body.payment-wait .payment-wait-title,
body.payment-wait .payment-details-title
{
  border-top: 30px solid #d0ddeb;
}

body.payment-wait h1 {
  display: block;
  padding: 40px 0 0;
  border-top: 1px solid #d0ddeb;
  margin-top: 1px;
  color: #2c3e49;
}

body.payment-wait img.payment-wait-image {
  background: transparent url(../../common_files/images/progress.gif) repeat-x;
  width: 350px;
  height: 11px;
  margin-top: 10px;
}

/**
 * Help index page
 */
.help-index {
  list-style: none;
  padding: 0;
  margin: 0;
}

.help-index li {
  margin: 0;
  padding: 10px 0 0;
}

.help-index li.first-item {
  padding-top: 0;
}

/**
 * Help / usps test page
 */
.help-usps-test-dir {
  text-decoration: underline;
  margin-bottom: 15px;
}

/**
 * Order invoice
 */
.order-invoice {
  background: #fff none;
}

.invoice-company-icon {
  vertical-align: top;
  padding-top: 30px;
}

.invoice-data-box {
  width: 100%;
  padding-left: 30px;
}

.invoice-data-box table {
  width: 100%;
}

.invoice-data-box table tr td {
  padding: 2px;
  vertical-align: top;
}

.invoice-title {
  font-weight: bold;
  font-size: 28px;
  text-transform: uppercase;
}

.invoice-data-box table tr td.invoice-right-info {
  text-align: right;
  vertical-align: bottom;
}

hr.invoice-line {
  margin: 2px 0 17px;
  border-bottom: 2px solid #58595b;
}

.invoice-personal-info {
  width: 45%;
  margin-bottom: 15px;
}

.invoice-personal-info tr td {
  padding: 0;
}

.invoice-personal-info tr td strong {
  white-space: nowrap;
}

.invoice-address-box {
  width: 100%;
  margin-bottom: 30px;
}

.invoice-address-title {
  width: 45%;
  height: 25px;
}

td.invoice-line {
  vertical-align: top;
  padding: 0;
  height: 4px;
}

td.invoice-line img {
  height: 2px;
  width: 100%;
  background: #58595b none;
}

.invoice-address-box table {
  width: 100%;
}

.invoice-address-box table tr td {
  padding: 0;
}

.invoice-address-box table tr td strong {
  white-space: nowrap;
}

.invoice-customer-notes {
  padding-top: 30px;
}

.invoice-customer-notes p {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

.invoice-customer-notes div {
  border: 1px solid #cecfce;
  height: 50px;
  overflow: hidden;
  padding: 5px;
}

.invoice-bottom-note {
  text-align: center;
  padding-top: 30px;
  font-size: 12px;
}

p.invoice-products-title {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

.invoice-products {
  width: 100%;
  background: #000 none;
}

.invoice-products tr td,
.invoice-products tr th
{
  background: #fff none;
}

.invoice-products tr th {
  padding: 3px;
  background: #ccc none;
  white-space: nowrap;
}

.invoice-products tr th.invoice-sku-column,
.invoice-products tr th.invoice-quantity-column,
.invoice-products tr th.invoice-total-column
{
  width: 60px;
}

.invoice-products tr th.invoice-tax-column {
  width: 100px;
}

.invoice-products tr th.invoice-price-column {
  width: 100px;
  text-align: center;
}

.invoice-products tr td {
  padding: 3px;
}

.invoice-products tr td.invoice-price-column,
.invoice-products tr td.invoice-tax-column,
.invoice-products tr td.invoice-quantity-column
{
  text-align: center;
}

.invoice-products tr td.invoice-product-column span {
  font-size: 11px;
}

.invoice-products tr td.invoice-product-column table tr td {
  vertical-align: top;
  padding: 0 3px 3px 0;
}

.invoice-products tr td.invoice-product-column p {
  white-space: nowrap;
}

.invoice-products tr td.invoice-product-column div {
  padding-left: 10px;
  white-space: nowrap;
}

.invoice-products tr td.invoice-price-column {
  text-align: right;
  white-space: nowrap;
}

.invoice-products tr td.invoice-total-column {
  text-align: right;
  white-space: nowrap;
  padding-right: 5px;
}

.invoice-totals {
  width: 100%;
}

.invoice-totals tr td {
  padding: 0;
}

.invoice-totals tr .invoice-total-title {
  text-align: right;
  width: 100%;
  height: 20px;
}

.invoice-totals tr .invoice-total-name {
  text-align: right;
  width: 100%;
  height: 20px;
  padding-right: 3px;
}

.invoice-totals tr .invoice-total-value {
  text-align: right;
  height: 20px;
  padding-right: 5px;
  white-space: nowrap;
}

.invoice-totals tr .invoice-total-name-fin {
  text-align: right;
  width: 100%;
  height: 25px;
  padding-right: 3px;
  background: #ccc none;
}

.invoice-totals tr .invoice-total-value-fin {
  text-align: right;
  height: 25px;
  padding-right: 5px;
  background: #ccc none;
  white-space: nowrap;
}

.invoice-totals tr td.invoice-line {
  height: 2px;
}

.invoice-giftcerts {
  width: 100%;
}

.invoice-giftcerts tr td {
  padding: 0;
}

.invoice-giftcerts tr th {
  background: #ccc none;
}

.invoice-giftcerts tr th.invoice-giftcert-id {
  width: 60px;
}

.invoice-giftcerts tr td.invoice-giftcert-id {
  text-align: center;
}

.invoice-giftcerts tr .invoice-giftcert-cost {
  text-align: right;
  white-space: nowrap;
  padding-right: 5px;
}

/**
 * PayPal
 */
.paypal-cart-button {
  text-align: right;
  height: auto;
}
.paypal-bml-button {
  height: auto;
}

.paypal-cart-button div {
  overflow: visible;
}

.paypal-cart-button p {
  width: 100%;
  text-align: right;
  margin: 10px 0;
}

.paypal-cart-icon {
  padding-right: 10px;
}

.paypal-cart-button .bml-button {
  height: auto;
  overflow: hidden;
}

.paypal-button-hidden {
  visibility: hidden;
}

/**
 * 'Note' box
 */
div.note-box {
  position: absolute;
  border: 1px solid #000;
  background-color: #f6f5eb;
  margin: 0 0 0 30px;
  padding: 3px;
  width: 150px;
  line-height: 15px;
  white-space: normal;
  overflow: hidden;
}

/**
 * Admin preview layout (Called from in include/func/func.core.php)
 */
.admin-preview #header,
.admin-preview #footer,
.admin-preview #left-bar,
.admin-preview #right-bar,
.admin-preview #location,
.admin-preview .offers-short-list,
.admin-preview .creviews-dialog,
.admin-preview .send2friend-dialog
{
  display: none;
}

.admin-preview #content-container {
  margin: 0;
  padding: 0;
}

.admin-preview #center-main {
  margin: 5px;
}




/**
 * Address book 
 */


div.address-bg {

}

.address-main {
  padding: 0;
  background: #fff;
}

.address-main a.new-address {
  font-size: 22px;
  line-height: 36px;
}

.address-main .new-address-label {
  padding-top: 40px;
  text-align: center;
}

.address-default {
  font-weight: bold;
  vertical-align: top;
}

.address-default img {
  margin-right: 5px;
}

.address-line {
  margin: 5px 0;
  font-family: courier;
}

/**
 * Popup address selection
 */
.popup-address {
  text-align: left;
}

.popup-address .address-box {}

.popup-address .address-current {
  border: solid 2px green;
}

.popup-address .address-main {}

.popup-address .address-bg {}

.popup-address .address-main hr {}

.popup-address .address-main .new-address-label {}

.popup-address .address-main a.new-address {}

.popup-address .address-default {}

.per-page-selector {
  float: right;
}

.transactions {
  border-top: 1px solid #666;
  margin-top: 10px;
  padding-top: 15px;
}

.delete-icon {
  width: 8px;
  height: 8px;
  background: transparent url(../../common_files/images/delete_record.gif) no-repeat left top;
}

/**
 * Common checkout styles
 */

.checkout-top-login {
  position: absolute;
  top: 0;
  right: 10px;
  height: 20px;
  line-height: 21px;
  text-align: right;
  width: 50%;
  vertical-align: middle;
} 
  
#header .checkout-top-login .simple-button {
  margin-bottom: 7px;
}
  
.checkout-top-login-text {
  white-space: nowrap;
  padding: 0 10px 0 0;
} 

.checkout-container #header .line2 {
  height: 20px;
}

.checkout-container #content-container {
  margin-top: 102px;
}

.checkout-container #header {
  height: 102px;
}

.checkout-container #center {
  text-align: center;
}

.checkout-container #center-main {
  text-align: left;
}

/* Checkout buttons */

.checkout-buttons .checkout-1-button {
  float: right;
}

.checkout-buttons .checkout-3-button,
.checkout-buttons .checkout-2-button
{
  margin-left: 20px;
  float: right;
}

ul.simple-list,
ul.simple-list-left
{
  list-style: none;
  padding: 10px 0 0;
  margin: 0;
}

.simple-list-left {
  padding-bottom: 14px;
}

.item-left {
  float: left;
}

.item-right {
  float: right;
}

img.separator {
  width: 100%;
  height: 1px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #5F94C0;
}

/*
  Small design fix
*/
.cart .buttons .left-buttons-row.buttons-row button.button {
  margin-top: -1px;
} 

.simple-products-table tr.separator td {
  height: 30px;
  padding: 0;
}
.simple-products-table .product-cell {
  padding-right: 10px;
}
.simple-products-table td.last {
  padding-right: 0px;
}

div#payment_content {
  background-color: white;
  overflow: hidden;
}
